local fn = _gn(0x3AAD8B2FCA1E289F)
--- p2 is true 3/4 of the occurrences I found.
-- 'players' is the number of players for a session. On PS3/360 it's always 18. On PC it's 32.
function Global.NetworkDoTransitionToFreemode(p1, p2, players, p4)
	return _in2(fn, _i, p1, p2, players, p4, _r)
end
